﻿/* File Created: октября 13, 2012 */

.olPopup 
{
    background: #FCFBB5 !important; /* Для старых браузров */
    background: -moz-linear-gradient(top, #FDFDCB, #FCF9A2) !important; /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#FDFDCB), color-stop(100%,#FCF9A2)) !important;
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #FDFDCB, #FCF9A2) !important;
    background: -o-linear-gradient(top, #FDFDCB, #FCF9A2) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FDFDCB, #FCF9A2) !important; /* IE10 */
    background: linear-gradient(top, #FDFDCB, #FCF9A2) !important; /* CSS3 */ 
    
    -webkit-box-shadow: 0px 5px 5px #626262 !important; /* Для Safari 3.0 */
    -moz-box-shadow: 0px 5px 5px #626262 !important; /* Для Firefox 3.5 */
    box-shadow: 0px 5px 5px #626262 !important; /* Для современных браузеров */
    
}
.olPopup a {
	color: #696969;
	font-style: italic;
	text-decoration: underline:
}
.olPopupCloseBox 
{
    background: url("../Img/close.png") !important;
}
div.olControlPanel {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 4px 4px 4px 4px;
    left: 8px;
    padding: 2px;
    position: absolute;
    top: 60px;
}
div.olControlPanel div 
{
    background-color: rgb(0, 60, 136);
    background-color: rgba(0, 60, 136, 0.5);    
    background-image: url("../Img/btn-marker-white.png");
    display: block;
    height: 22px;
    line-height: 19px;
    margin: 1px;
    padding: 0;
    width: 22px;
    -moz-border-radius: 4px; /* Для Firefox 3 */
    -webkit-border-radius: 4px; /* Для Safari 4 и Chrome */
    border-radius: 4px;
    cursor: pointer;
}
div.olControlPanel .DsButtonItemInactive:hover 
{
    background-color: rgba(0, 60, 136, 0.7);    
}
div.olControlPanel .DsButtonItemActive 
{
    background-color: rgb(153,51,153);
    background-color: rgba(153,51,153, 0.9);    
}
div.olControlPanel .DsButtonItemActive:hover 
{
    background-color: rgba(153,51,153, 1);
}
div.olControlPanel .Disabled 
{
    background-color: rgb(170,170,170);
    background-color: rgba(170,170,170, 0.5);
    cursor: wait;
}
div.olControlPanel .Disabled:hover
{
    background-color: rgb(170,170,170);
    background-color: rgba(170,170,170, 0.6);    
}